<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight>
    <filename>lights/beacon_bar.i3d</filename>
    <rootNode  node="0" />
    <rotator   node="0|0" speed="0.015" />
    <light     shaderNode="0|0" intensity="1000"/>
    <realLight node="0|0|0" />
</beaconLight>
